* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    background-color: #FAEBD7;
}

.buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    cursor: pointer;
    border: none;
    background-color: transparent;
    font-size: 3rem;
    color: #A52A2A;
    fill: #A52A2A;
}

.open {
    border: none;
    background-color: transparent;
    font-size: 3rem;
}

.bar {
    background-color: #191715;
}

.bar-menu {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #191715;
    width: 100vw;
    height: 100vh;
    gap: 20px;

}

.bar-close {
    display: flex;
    color: #818181;
    border: none;
    background-color: transparent;
    justify-content: end;
    width: 100%;
    padding-top: 50px;
    padding-right: 20px;
    font-size: 2.5rem;
    cursor: pointer;
}

.menu-button {
    border: none;
    background-color: transparent;
    color: #818181;
    font-size: 2rem;
    cursor: pointer;
}

.menu-button:hover {
    color: white;

}

.bar-close:hover {
    color: white;
}

.hidden {
    display: none;
}